@charset "utf-8";
/* CSS Document */

@media screen and (max-width:640px){


#container{
width:100%;
}	

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

img{
max-width: 100%;
height: auto;
width /***/:auto;　
}

body {
	line-height: 1;
	font-family: 'Noto Sans JP', sans-serif;
	font-feature-settings: "palt";
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

	.slider2{
		margin-bottom: 40px;
	}	

#slider p {
    width: 70%;	
    margin-left: auto;
    margin-right: auto;	
    text-align: center;
    margin-top: 220px;
}
#cta {
    display: flex;
    width: 100%;
    justify-content: center;
	position: fixed;
	bottom: 0;
}
#cta .a a {
    height: 50px;
    font-size: 15px;
    font-weight: 600;
    line-height: 50px;
    text-align: center;
    display: block;
    background-color: #f96358;
    color: #FFFFFF;
    text-decoration: none;
}

#cta .b a {
    height: 50px;
    font-size: 15px;
    font-weight: 600;
    line-height: 50px;
    text-align: center;
    display: block;
    background-color: #f7bf16;
    color: #FFFFFF;
    text-decoration: none;
    border-right: 2px solid #FFFFFF;
    border-left: 2px solid #FFFFFF;
}
#cta .c a {
    height: 50px;
    font-size: 15px;
    font-weight: 600;
    line-height: 50px;
    text-align: center;
    display: block;
    background-color: #0aad25;
    color: #FFFFFF;
    text-decoration: none;
}
#cta p {
    width: 33%;
}

#cp {
    height: 110px;
    color: #3F3F3F;
    text-align: center;
    font-size: 14px;
    padding-top: 15px;
}
	
#footer_gaiyou {
    width: 100%;
    border-top: 1px solid #E0E0E0;
    padding-left: 20px;
    padding-right: 20px;
}
#footer_logo {
    width: 233px;
    height: 74px;
    margin-top: 20px;
    margin-right: 10px;
}
#footer_company {
    font-size: 14px;
    line-height: 20px;
    margin-top: 15px;
}
#footer_company p a {
    text-decoration: none;
    color: #4292F1;
}
#footer_company p a:hover {
    color: #EB5576;
}


#footer_insta {
    width: 51px;
    margin-top: 15px;
}



#footer_link_back {
    background-color: #F3F9FB;
    padding-bottom: 30px;
    padding-top: 25px;
}
#footer_link {
    font-size: 15px;
    line-height: 25px;
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 25px;
}
#footer_link p a {
    text-decoration: none;
    color: #3B3B3B;
}
#footer_link p a:hover {
    color: #3391E9;
}
#footer {
    background-image: url(../image/footer_sora.jpg);
    padding-top: 30px;
    padding-bottom: 40px;	
}

#footer_title {
    position: relative;
    padding: 1.5rem;
    text-align: center;
    color: #FFFFFF;
    font-size: 25px;
    font-weight: 800;
    margin-bottom: 20px;
    line-height: 30px;
}

#footer_title:before {
    position: absolute;
    bottom: -1px;
    left: calc(50% - 40px);
    width: 80px;
    height: 5px;
    content: '';
    border-radius: 3px;
    background: #a8ddf1;
}
#footer_text {
    color: #FFFFFF;
    width: 90%;
    font-size: 14px;
    line-height: 22px;
    font-weight: 600;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
}
#footer_contact {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}
#footer_contact .yoyaku a {
    margin-bottom: 20px;
    display: block;
    height: 70px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;	
    color: #FFFFFF;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
    line-height: 70px;
    background-color: #FF7D73;
    border-radius: 40px;
}
#footer_contact .yoyaku a:hover {
    border-radius: 20px;
    background-color: #FFA9A2;
}


#footer_contact .toiawase a {
    display: block;
    height: 70px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    color: #363636;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
    line-height: 70px;
    background-color: #FFFFFF;
    border-radius: 40px;
}
#footer_contact .toiawase a:hover {
    border-radius: 20px;
    background-color: #E6F4FF;
}

#footer_tel {
    text-align: center;
    color: #2F4D7A;
    font-size: 30px;
    letter-spacing: 2px;
    font-weight: 600;
}
#footer_tel .time {
    font-size: 14px;
    margin-top: 10px;
}
#index_concept {

}
#index_photo {
    display: none;
}
#index_right {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 60px;
}
#index_right .en {
    color: #225CBB;
    font-size: 14px;
    margin-bottom: 8px;
    font-weight: 600;
}
#index_right .title {
    font-size: 30px;
    font-weight: 800;
    line-height: 42px;
    margin-bottom: 10px;
    color: #2E2E2E;
}

#index_right .title .under {
  background: linear-gradient(transparent 70%, yellow 70%);
}

#index_right .text {
    margin-bottom: 35px;
    font-size: 14px;
    line-height: 30px;
}
#index_right .family {
    margin-top: 20px;

}
#index_okujyou_sora {
    background-image: url(../image/index_sora.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: fixed;
    padding-top: 80px;
    margin-bottom: 50px;
}
#index_okujyou_concept {
    width: 95%;
    margin-left: auto;
    margin-right: auto;

}


#index_okujyou_text .title {
    display: inline;
    font-size: 28px;
    font-weight: 800;
    line-height: 50px;
    padding-top: 2px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 2px;
    background: linear-gradient(transparent 0%, #ffffff 0%);
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
    color: #272727;
}
#index_okujyou_text .text {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    font-size: 14px;
    line-height: 33px;
    font-weight: 600;
    margin-bottom: 25px;
}

#index_okujyou_link {
    text-align: center;
}

/*== ボタン共通設定 */
.btn{
    /*アニメーションの起点とするためrelativeを指定*/
    position: relative;
    overflow: hidden;
    /*ボタンの形状*/
    text-decoration: none;
    display: inline-block;
    padding: 30px 50px;
    text-align: center;
    outline: none;
    /*アニメーションの指定*/   
    transition: ease .2s;
    background-color: #FFFFFF;
    font-size: 18px;
    font-weight: 600;

}

/*ボタン内spanの形状*/
.btn span {
	position: relative;
	z-index: 3;/*z-indexの数値をあげて文字を背景よりも手前に表示*/
	color:#333;
}

.btn:hover span{
	color:#fff;
}

/*== 背景が流れる（左から右） */
.bgleft:before {
 	content: '';
    /*絶対配置で位置を指定*/
 	position: absolute;
 	top: 0;
 	left: 0;
 	z-index: 2;
    /*色や形状*/
 	background:#333;/*背景色*/
 	width: 100%;
	height: 100%;
    /*アニメーション*/
 	transition: transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
 	transform: scale(0, 1);
	transform-origin: right top;
}

/*hoverした際の形状*/
.bgleft:hover:before{
	transform-origin:left top;
	transform:scale(1, 1);
}
#index_plan_title {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
    text-align: center;
    font-size: 24px;
	line-height: 30px;
    font-weight: 600;
    margin-bottom: 25px;
}
#index_plan_title .white {
    color: #FFFFFF;
}

#index_plan_title .en {
    font-size: 12px;
    margin-top: 12px;
    color: #2C52B1;
}
#index_plan_text {
    text-align: center;
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 30px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;	
}

#index_plan_link{
    width: 85%;
    margin-left: auto;
    margin-right: auto;
	}	
	
/*== ボタン共通設定 */
#index_plan_link .btn{
    width: 85%;	
    /*アニメーションの起点とするためrelativeを指定*/
    position: relative;
    overflow: hidden;
    /*ボタンの形状*/
    text-decoration: none;
    display: inline-block;
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center;
    outline: none;
    /*アニメーションの指定*/   
    transition: ease .2s;
    background-color: #136FD0;
    font-size: 18px;
	line-height: 28px;
    font-weight: 600;
    color: #FFFFFF;
}

/*ボタン内spanの形状*/
#index_plan_link .btn span {
	position: relative;
	z-index: 3;/*z-indexの数値をあげて文字を背景よりも手前に表示*/
    color: #FFFFFF;
}

#index_plan_link .btn:hover span{
	color:#fff;
}

/*== 背景が流れる（左から右） */
#index_plan_link .bgleft:before {
 	content: '';
    /*絶対配置で位置を指定*/
 	position: absolute;
 	top: 0;
 	left: 0;
 	z-index: 2;
    /*色や形状*/
 	background:#0FA1FF;/*背景色*/
 	width: 100%;
	height: 100%;
    /*アニメーション*/
 	transition: transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
 	transform: scale(0, 1);
	transform-origin: right top;
}

/*hoverした際の形状*/
#index_plan_link .bgleft:hover:before{
	transform-origin:left top;
	transform:scale(1, 1);
}
#index_plan_link {
    text-align: center;
    margin-bottom: 50px;
}
#index_gaiyou_back {
    background-image: url(../image/index_gaiyou_back.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    padding-top: 60px;
}
#index_gaiyou {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 90px;
}
#index_gaiyou_box {
    margin-top: 50px;
    padding-bottom: 20px;
}
#index_gaiyou .photo {
    margin-bottom: 30px;
}
#index_gaiyou .midashi {
    text-align: center;
    font-size: 25px;
    font-weight: 600;
    color: #1260BC;
    margin-bottom: 12px;
    padding-bottom: 15px;
    border-bottom: 1px dotted #ABABAB;
}
#index_gaiyou .text {
    font-size: 14px;
    line-height: 22px;
    padding-bottom: 25px;
    border-bottom: 1px solid #2E5DBB;
}
#index_gaiyou .link a {
    width: 150px;
    height: 50px;
    display: block;
    color: #FFFFFF;
    text-decoration: none;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    line-height: 50px;
    background-color: #2E5DBB;
    float: right;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
#index_gaiyou .link a:hover {
    height: 60px;
    line-height: 60px;
    background-color: #FFA718;
}	
.slider {
    margin-bottom: 30px;
}
.slider li {
    width: 370px;
}

#page_text {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 80px;
    font-size: 14px;
    line-height: 24px;
}

#page_text2 {
    width: 90%;
	margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    font-size: 14px;
    line-height: 24px;
}
#page_text2 .point {
    font-size: 18px;
    line-height: 30px;
    font-weight: 600;	
}
#page_text2 .point span {
	background: linear-gradient(transparent 70%, #fff001 70%);
}


#page_main {
    margin-bottom: 40px;
}
#page_main .photo {
    margin-top: 60px;
}
#page_main .title {
    height: 90px;
    line-height: 90px;
    background-color: #23B8BA;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    color: #FFFFFF;
}

#page_plan_title {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
    text-align: center;
    font-size: 24px;
	line-height: 30px;
    font-weight: 600;
    margin-bottom: 25px;
}
#page_plan_title .en {
    font-size: 12px;
    margin-top: 12px;
    color: #2C52B1;
}
#table {
    width: 800px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 80px;
}
#table tbody tr th {
    text-align: left;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    background-color: #EDEDED;
    border-bottom: 1px solid #C5C5C5;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    width: 20%;
}
#table tbody tr td {
    border-bottom: 1px solid #C5C5C5;
    padding-top: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    font-size: 14px;
    line-height: 24px;
}
	
.sp-scroll-table table{
border-collapse: collapse;
margin: 2em 0;
max-width: 100%;
}
.sp-scroll-table th{
background-color: #009BBF ;
　text-align: center;
　color: #FFFFFF ;
padding: 1em;
}
.sp-scroll-table td{
border: solid 1px #ccc ;
padding: 1em;
white-space: nowrap;
}
.sp-scroll-table {
overflow-x: auto;
margin-bottom: 1em;
max-width: 770px;
}
	
#access_photobox {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 70px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
#access_photo {
    width: 48%;	
    margin-bottom: 30px;
    font-size: 14px;
    line-height: 24px;
}
#access_photo .midashi {
    margin-top: 10px;
    font-size: 16px;
    font-weight: 600;
}
#access_concept {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;

}
#access_concept .photo {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;

}	
	
#access_right {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}

#access_right .midashi {
    margin-bottom: 10px;
    font-size: 26px;
    line-height: 45px;
    font-weight: 600;
	
}

#access_right .midashi span {
    background: linear-gradient(transparent 70%, #7adbdf 60%);
}


#access_right .text {
    font-size: 14px;
    line-height: 30px;
}
	
.gmap{
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
.gmap iframe, .gmap object, .gmap embed{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}	

.gmap2{
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
.gmap2 iframe, .gmap2 object, .gmap2 embed{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}		
	
#contact_point {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
    padding-left: 15px;
    padding-right: 15px;
    background-image: url(../image/point_back.gif);
    background-repeat: repeat;
    padding-top: 15px;
    padding-bottom: 22px;
}
#contact_point_right {
    width: 80%;	
    margin-top: 10px;
    margin-left: 10px;
}
#contact_point_right .midashi {
    color: #23B8BA;
    font-size: 20px;
	line-height: 26px;
    font-weight: 600;
    margin-bottom: 8px;
}
#contact_point_right .text {
    font-size: 14px;
    line-height: 22px;
    font-weight: 600;
}
	

#yoyaku_photo {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
	flex-wrap: wrap;
}
	
#yoyaku_photo p{
    width: 48%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
}	
	
.os_midashi {
	padding: 12px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    font-size: 20px;
	line-height: 28px;
    font-weight: 600;
    color: #FFFFFF;
    background-color: #6F4612;
}
.os_text {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    font-size: 16px;
    line-height: 28px;
}	
	
#okujyou_maintitle {
    background-image: url(../image/okujyou_sora.jpg);
    width: 100%;
	    margin-bottom: 30px;
}
#okujyou_main {
    width: 100%;
    margin-bottom: 30px;
}
#okujyou_right {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}


#okujyou_maintitle .title {
    display: inline;
    font-size: 20px;
    font-weight: 600;
    line-height: 45px;
    padding-top: 5px;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    background: linear-gradient(transparent 0%, #ffffff 0%);
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
    margin-left: 10px;
	
}
#okujyou_maintitle {
    padding-top: 85px;
}
#okujyou_maintitle .okujyouphoto {
    padding-top: 85px;

}
#okujyou_maintext {
    font-size: 14px;
    line-height: 33px;
    margin-bottom: 30px;
}
#okujyou_ippai_title {
    font-size: 26px;
    line-height: 33px;
    color: #2087D7;
    font-weight: 600;
    margin-bottom: 40px;
}

#okujyou_ippai_title {
    position: relative;
    padding-top: 1rem;
    padding-bottom: 1rem;

}

#okujyou_ippai_title:before {
  position: absolute;
  bottom: -6px;
  left: 0;
  width: 10%;
  height: 6px;
  content: '';
  background: #23b8ba;
}

#okujyou_ippai_point {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}
#okujyou_ippai_point .photo {
    margin-bottom: 20px;
}
#okujyou_ippai_point .midashi {
    font-size: 20px;
	line-height: 26px;
    font-weight: 600;
    margin-bottom: 15px;
}
#okujyou_ippai_point .text {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 40px;
}
#okujyou_use {
    width: 48%;
    margin-bottom: 25px;
    font-size: 14px;
    line-height: 30px;
}
#okujyou_use_box {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 60px;
}
#okujyou_bousui {
    background-image: url(../image/okujyou_bousui_back.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    padding-top: 80px;
    margin-bottom: 20px;
}
#okujyou_bousui_text {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    background-color: #FFFFFF;
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 14px;
    line-height: 26px;
    margin-top: 60px;
}
#landplan {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}
#land_photo {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: space-between;
    margin-bottom: 70px;
}
#plan_13 {
    height: 76px;
    width: 98%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    margin-bottom: 20px;
}
#plan_13 #spec .midashi {
    color: #2C52B1;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 10px;
}
#plan_13 #spec .price {
    font-size: 14px;
}
#plan_13 #spec {
	width: 25%;	
    margin-left: 10px;
}
#plan_13 .gouchi {
    width: 25%;	
}
	
#madori_box {
    width: 90%;
	margin-left: auto;
	margin-right: auto;
    margin-bottom: 80px;
}

#madori_box .madori_ill {
    margin-bottom: 18px;
}
#madori_tokutyou {
    font-size: 16px;
    line-height: 28px;
}

#madori_box2 {
    width: 90%;
	margin-left: auto;
	margin-right: auto;
    margin-bottom: 80px;
}

#madori_box2 .madori_ill {
    margin-bottom: 18px;	
}
#madori_tokutyou img{
    margin-bottom: 10px;		
}	
	

.plan_linkselect {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: space-between;
	flex-wrap: wrap;
    margin-bottom: 80px;
}
.plan_link {
    width: 46%;
    text-align: center;
    font-size: 16px;
	margin-bottom: 30px;
  transition-property: opacity;
  transition-duration: 0.5s;	
}
.plan_link:hover {
opacity: 0.7; 	
}	
	
.plan_main {
    background-image: url(../image/plan_haikei.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    margin-bottom: 80px;
    padding-bottom: 1000px;
}
.plan_main .text {
    font-size: 14px;
    line-height: 26px;
    margin-bottom: 10px;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}
.plan_main .midashi {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    font-size: 26px;
	line-height: 32px;
    font-weight: 600;
}	
	
#table2 {
    width: 980px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 60px;
}
#table2 tbody tr th {
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
    background-color: #EDEDED;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 20%;
    border: 1px solid #C5C5C5;
}
#table2 tbody tr td {
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    border: 1px solid #C5C5C5;
}
.gallery-list {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
    flex-wrap: wrap;
}
#gallery_caption {
    margin-bottom: 30px;
    font-size: 14px;
    line-height: 30px;
    width: 48%;
    margin-left: auto;
    margin-right: auto;
}
#plan_sonota_title {
    width: 95%;
    height: 40px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    text-align: center;
    line-height: 40px;
    font-size: 18px;
    font-weight: 600;
    background-color: #23B8BA;
    color: #FFFFFF;
    letter-spacing: 2px;
}
#plan_sonota_madori {
    width: 95%;
	margin-left: auto;
    margin-right: auto;
    margin-bottom: 100px;
}
#plan_sonota_madori .gallery-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
#plan_sonota_madori .gallery-list li {
    width: 95%;
	margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
}
	
.scroll-up {
  opacity: 0; 
  visibility: hidden;
  transform: translateY(50px);
  transition: all 1s;
}
.scroll-up.is-show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0px);
}	
#faq_title {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    color: #FFFFFF;
    font-size: 18px;
    line-height: 26px;
    background-color: #23B8BA;
    font-weight: 600;
    padding-left: 15px;
    letter-spacing: 2px;
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
}
#page_text2 .faq_list {
    font-size: 18px;	
    line-height: 30px;
    text-decoration: none;
    margin-top: 15px;
}
.faq_list p a {
    text-decoration: none;
    font-weight: 600;
    color: #BD9226;
}
.faq_list p a:hover {
    color: #836D10;
}
.qanda {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
}
.qanda .question {
    display: flex;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px dotted #B0B0B0;
    justify-content: space-between;
}
.qanda .question .mark {
    width: 56px;
	margin-right: 10px;
}
.qanda .question .text {
    width: 90%;
    font-size: 18px;
    font-weight: 600;
    line-height: 26px;
    margin-top: 1px;
    letter-spacing: 1px;
    color: #8C5658;
}


.qanda .answer {
    display: flex;
    justify-content: space-between;
}
.qanda .answer .mark {
    width: 56px;
	margin-right: 10px;	
}
.qanda .answer .text {
    width: 90%;
    font-size: 16px;
    line-height: 28px;
    margin-top: 6px;
}
.safety_box {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    background-color: #FFFFFF;
    border-radius: 20px;
    border: 2px solid #E9F6FD;
    padding-top: 25px;
    padding-right: 25px;
    padding-bottom: 25px;
    padding-left: 25px;
    margin-bottom: 60px;
}
.safety_right {
    width: 95%;
    margin-left: auto;
    margin-right: auto;	
    font-size: 16px;
    line-height: 28px;
    margin-top: 15px;
}
.safety_right .midashi {
    font-size: 22px;
    margin-top: 20px;	
    color: #2CB6C8;
    margin-bottom: 14px;
    letter-spacing: 2px;
}
.safety_back {
    background-image: url(../image/26454164.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    padding-top: 90px;
    padding-bottom: 80px;
}
.works_text {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 25px;
    font-size: 16px;
    line-height: 30px;
}
	
	
}
